Skip to content
This repository
Browse code

bump to a6

  • Loading branch information...
commit 6041ef7bc7195e86cdcc90b194d227da43afe126 1 parent 82b05f5
David Chelimsky authored February 15, 2010
2  lib/rspec/expectations/version.rb
@@ -5,7 +5,7 @@ module Version # :nodoc:
5 5
         MAJOR  = 2
6 6
         MINOR  = 0
7 7
         TINY   = 0
8  
-        PRE    = 'a5'
  8
+        PRE    = 'a6'
9 9
 
10 10
         STRING = [MAJOR, MINOR, TINY, PRE].compact.join('.')
11 11
 
16  rspec-expectations.gemspec
@@ -5,11 +5,11 @@
5 5
 
6 6
 Gem::Specification.new do |s|
7 7
   s.name = %q{rspec-expectations}
8  
-  s.version = "2.0.0.a5"
  8
+  s.version = "2.0.0.a6"
9 9
 
10 10
   s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
11 11
   s.authors = ["David Chelimsky", "Chad Humphries"]
12  
-  s.date = %q{2010-02-11}
  12
+  s.date = %q{2010-02-15}
13 13
   s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
14 14
   s.extra_rdoc_files = [
15 15
     "README.markdown"
@@ -137,15 +137,15 @@ Gem::Specification.new do |s|
137 137
     s.specification_version = 3
138 138
 
139 139
     if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
140  
-      s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.a5"])
141  
-      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
  140
+      s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.a6"])
  141
+      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a6"])
142 142
     else
143  
-      s.add_dependency(%q<rspec-core>, [">= 2.0.0.a5"])
144  
-      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
  143
+      s.add_dependency(%q<rspec-core>, [">= 2.0.0.a6"])
  144
+      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a6"])
145 145
     end
146 146
   else
147  
-    s.add_dependency(%q<rspec-core>, [">= 2.0.0.a5"])
148  
-    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a5"])
  147
+    s.add_dependency(%q<rspec-core>, [">= 2.0.0.a6"])
  148
+    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a6"])
149 149
   end
150 150
 end
151 151
 

0 notes on commit 6041ef7

Please sign in to comment.
Something went wrong with that request. Please try again.